
body {
font-size:1.6rem;
margin: 0 auto;
background:#ffffff; /* background:#a2987d; */
}


@media screen and (max-width: 1259px) and (orientation:portrait) { /* smartphone / tablet */
   .fullscreen::before { 
	  position: fixed;
	  content: ' ';
	  display: block;
	  /*width: 100vw;*/
	  min-height: 100vh;  
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  background-position: center;
	  background-size: cover;
	  z-index: -10; 
	  /*background-image: url('../img/t1280x290k40.png');*/
/*	  background-image: url('../img/t2560x300k80.png');	*/
/*	  background-image: url("../img/tq1280x290k40.png");*/	  
	  
      /*background-image: linear-gradient(rgba(190,179,147,0.85),rgba(190,179,147,0.85)), url("../img/b980-200k40.png"); */ 
	  /*background-color: #beb393; */
	  /*background-attachment: fixed; *//*scroll; fixed; local; */
   }
   /* not used 
   .container{
	  background-color: #beb393; 
	  opacity: 0.8;
	  min-width: 100%;
	  min-height:100%;	  
   }
   */      
}


@media screen and (max-width: 1259px) and (orientation:landscape) { /* smartphone / tablet */
   .fullscreen::before { 
	  position: fixed;
	  content: ' ';
	  display: block;
	  /*width: 100vw;*/
	  min-height: 100vh;  
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  background-position: center;
	  background-size: cover;
	  z-index: -10; 
	  background-image: url('../img/t1280x290k40.png');
/*	  background-image: url('../img/t2560x300k80.png');	*/
/*	  background-image: url("../img/tq1280x290k40.png");*/	  
	  
      /*background-image: linear-gradient(rgba(190,179,147,0.85),rgba(190,179,147,0.85)), url("../img/b980-200k40.png"); */ 
	  /*background-color: #beb393; */
	  /*background-attachment: fixed; *//*scroll; fixed; local; */
   }
   /* not used 
   .container{
	  background-color: #beb393; 
	  opacity: 0.8;
	  min-width: 100%;
	  min-height:100%;	  
   }
   */   
}





@media (min-width:1260px) {  /* desktop / laptop */
   .fullscreen::before {
	  position: fixed;
	  content: ' ';
	  display: block;
	  width: 100vw;
	  min-height: 100vh;  
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  background-position: center;
	  background-size: cover;   /* cover: so gross, wie moeglich / contain: so klein wie moeglich */
	  z-index: -10;  
	  background-image: url('../img/t2560x300k80.png');
	  /*background-image: url('../img/t1280x290k40.png');*/
	  
  	  /*background-color: rgba(190,179,147,0.10); */ /*#beb393;*/ /* rgba(190,179,147,0.50); */
	  /*background-image: linear-gradient(rgba(190,179,147,0.85),rgba(190,179,147,0.85)), url("../img/b1960-150k40.png"); */
  	  /*background-attachment: fixed; *//*scroll; fixed; local; */
   }
   /* not used 
   .container{
	  background-color: #beb393; 
	  opacity: 0.8;
	  min-width: 100%;
	  min-height:100%;	  
   }
   */   
}


/*
.bg-img1::before {
      background-image: url('fixtest1.png');
}
.bg-img2::before {
      background-image: url('fixtest2.png');
}
*/
/********************************* orientation ***********************/



@media all and (orientation:portrait) {
#box1 {
	width:90%;
	padding-left:5%;	
}
#box2 {
	width:5%;
}
#vico {
	margin: 0 auto;
	vertical-align: middle;
	width:90%;
	/*margin-top: 60px;*/
}

}

@media all and (orientation:landscape) {
#box1 {
	width:40%;
	padding-left:5%;	
}
#box2 {
	width:40%;
}
#vico {
	margin: 0 auto;
	vertical-align: middle;
	width:70%;
	/*margin-top: 30px;*/
}

}


@media (orientation: portrait) {
#box1 {
	width:90%;
	padding-left:5%;	
}
#box2 {
	width:5%;
}
#vico {
	margin: 0 auto;
	vertical-align: middle;	
	width:90%;
	/*margin-top: 60px;*/
}

}
@media (orientation: landscape) {
#box1 {
	width:40%;
	padding-left:5%;	
}
#box2 {
	width:40%;
}
#vico {
	margin: 0 auto;
	vertical-align: middle;	
	width:70%;
	/*margin-top: 30px;*/
}

}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) { 
  html { 
  /*
    transform: rotate(-90deg); 
    transform-origin: left top;
    width: 100vh; 
    overflow-x: hidden; 
    position: absolute; 
    top: 100%; 
    left: 0; 
	*/
  }
}